libzypp 17.37.10

Target.h File Reference
`#include <iosfwd>`
`#include <zypp/base/ReferenceCounted.h>`
`#include <zypp/base/NonCopyable.h>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp-core/Globals.h>`
`#include <zypp/Product.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/ResPool.h>`

Go to the source code of this file.

## Classes
class | zypp::Target
struct | zypp::Target::DistributionLabel

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target
namespace | zypp::target::rpm
namespace | zypp::zypp_detail

## Functions
| zypp::DEFINE_PTR_TYPE (Target)